/* Header */ 
.header-site-title {
	opacity: 0.49;
	font-weight: 700;
	font-size: 11px;
	color: #ffffff;
	letter-spacing: 3.4px;
	text-align: center;
	text-transform: uppercase;
	margin-bottom: 18px;
}

.header-site-title * {
	color: #fff;
}

/* Sidebar */
.sidebar-cta {
	background: #f8f9f9;
}

.sidebar-cta a {
	display: inline-block;
}

.sidebar-cta .image {
	position: relative;
}

.sidebar-cta .image:after {
	content: '';
	display: block;
	position: absolute;
	top: 10%;
	left: 4%;
	width: 92%;
	height: 90%;
	border: 1px solid rgba(255, 255, 255, 0.24);
	border-bottom: none;
	pointer-events: none;
	transition: all .2s ease;
}

.sidebar-cta .image:hover:after {
	background: rgba(255, 255, 255, 0.2);
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.sidebar-cta .cta-body {
	padding: 30px;
	text-align: center;
}

.sidebar-cta .text,
.sidebar-cta .text a {
	font-family: 'Open Sans', sans-serif;
	font-size: 17px;
	font-weight: 300;
	line-height: 1.7;
	letter-spacing: 0.53px;
	text-align: center;
	color: #425c62;
	text-decoration: underline;
}

.sidebar-cta .btn-container {
	margin-top: 27px;
}

.sidebar-cta .btn {
	border: 1px solid #00c1da;
	background: none;
	color: #425c62;
	padding: 14px 20px;
	min-width: 150px;
}

.sidebar-cta .btn:hover {
	background: #00c1da;
	color: #fff;
}

.sidebar .widget.with-border {
	border-bottom: 2px solid #d7e0e2;
	padding-bottom: 40px;
}

/* Page CTA */
.page-cta-container {
	position: relative;
}

.page-cta-container:before {
	content: '';
	display: block;
	position: absolute;
	bottom: 0;
	width: 90%;
	left: 50%;
	margin-left: -45%;
	height: 1px;
	box-shadow: 0px 0px 25px 2px #000;
}

.page-cta {
	text-align: center;
	color: #fff;
	padding: 50px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	min-height: 280px;
	background-color: #758d93;
	position: relative;
}

.single-service .page-cta-container{
	margin-top:20px;
}

.page-cta * {
	color: #fff;
}

.page-cta .heading {
	color: #fff;
	font-size: 27px;
}

.page-cta .heading:before {
	background: #bac6cc;
}

/* Headings */
.widget-heading-left .widget-title,
.heading-left,
.single-service .widget-title,
.people-page .widget-title{
	position: relative;
	padding-top: 14px;
	text-align: left;
	margin-bottom: 30px;
	color:#01161c;
}

.widget-heading-left .widget-title:before,
.heading-left:before,
.single-service .widget-title:before,
.people-page .widget-title:before{
	content: '';
	position: absolute;
	display: block;
	background: #ebf0f1;
	width: 80px;
	height: 2px;
	top: 0;
	left: 0;
}

.widget-heading-center .widget-title,
.heading-center {
	position: relative;
	padding-top: 14px;
	text-align: center;
	margin-bottom: 30px;
	color:#01161c;
}

.widget-heading-center .widget-title:before,
.heading-center:before {
	content: '';
	position: absolute;
	display: block;
	background: #ebf0f1;
	width: 80px;
	height: 2px;
	top: 0;
	left: 50%;
	margin-left: -40px;
}

/* Misc */